:root {
	--med-dark: #3f3b48;
}
@font-face {
  font-family: plain11;
  src: url(fonts/RuneScape-Fonts/ttf/RuneScape-Plain-11.ttf) format("truetype");
}
@font-face {
  font-family: quill;
  src: url(fonts/RuneScape-Fonts/ttf/RuneScape-Quill.ttf) format("truetype");
}

.vine-border {
	border: 15px solid;
	border-image: url("images/borders/dandelionborder.png")
	10 / 15px / 0 round;
}

.osrs-border {
	border: 8px solid;
	border-image: url("images/borders/osrsborder.png")
		80 / 8px / 0 round;
}

.med-border {
border: 27px solid;
border-image: url("images/borders/medborder.png")
    18 / 27px / 0 round;
}

/*-----STYLE-----*/
h1, h3 {
	margin: 0;
	font-family: "quill";
	font-weight:normal;
}
h1 {
	font-size: 3rem;
}
h3 {
	font-size: 2rem;
}
p, a {
	font-size: 1.5rem;
}

/*-----PAGE-----*/
.container {
	padding: .5rem;
	box-sizing: border-box;
	overflow: auto;
}


body {
	image-rendering: pixelated;
	width: 1000px;
	margin: auto;
	padding: .5rem;
	font-size: 1.5rem;
	font-family: "quill";
	word-wrap: break-word;
}

#header {
	text-align: center;
	padding-bottom: .5rem;
}

#frontpage {
	display: flex;
}

.sidebar {
	width: 25%;
	height: 100%;
	display: flex;
	flex-direction: column;
}
